input[type="submit"] {
	border: 1px solid #ccc;
	padding: 7px 10px;
	font-size: 14px;
	cursor: hand;
	cursor: pointer;	
}
input[type="submit"]:hover {
	background-color: #ccc
}

/* search */
.page-search ol {list-style: none;}

.nav ul.nice-menu-down li.menu-446 ul {left: -40px;}

#block-views-goodnews-block_1 {
	float: left;
	width: 290px;
	margin: 0 0 0 40px;
	padding: 30px 30px 0px;
	background-color: #efefef;
	clear: none;
}
#block-block-15 {
	float: left;
	width: 300px;
	
}

.view-youtube-feed .views-row {
	border-bottom: 1px dashed #ccc;
	margin: 0 0 20px;
	padding: 0 0 20px;
}
.view-youtube-feed .views-field-body {
	width: 640px;
	margin: 10px 0 0;
}
.view-youtube-feed .views-field-title h3 {
	margin: 0 0 10px;
}

.view-youtube-feed h2.subtitle {
	font-size: 2.7em;
}

.gallery-block .content { margin-top: 40px;}

/* setting */

.messages-block {margin: 30px 0;}
.local-tasks ul.primary {padding: 0 0 0.3em 0;}
.sidebar-menu .menu .menu a:after {
  content: " ";
  margin: 0 0 0 10px;
}
.sidebar-menu .menu .menu a {padding-top: 0;}
.sidebar-menu .menu .menu a.active {padding-top: 9px}
/* .nav {width: 680px;} */

.page-our-work .view-goodnews .list-bullet li {
	padding: 0 0 0 17px !important;
	margin: 10px 0 5px !important;
	border-bottom: 1px dotted #ccc;
}

/* subscribe block */
#block-multiblock-3 {
padding: 20px;
margin: 0 0 40px;
background-color: #333;
width: 70%;
margin: 0 auto;
}

#block-multiblock-3 .block-inner{
padding: 0;
background: #333333 url("images/ic-feature-sidebar.png") no-repeat right -290px;
}
#block-multiblock-3 .block-title {
font: normal 2.2em/1em thaisans_neueregular;
color: white;	
}
#block-multiblock-3 .content {color: #fff;}
#block-multiblock-3 input.form-text {width: 90%;}
#block-multiblock-3 .feed-icon, #block-multiblock-3 .issues-link {display: none;}
#block-multiblock-3 .simplenews-subscribe {margin: 0;}

/* newsletter */
.section-newsletter .view-taxonomy-term .views-row {
	border-bottom: 1px solid #ccc;
}
.section-newsletter .view-taxonomy-term .node-links {display: none}

/* multimedia */
#block-block-19 select#media-toggle,
#webform-component-province select#edit-submitted-province {
	padding: 5px 10px;
	font-size: 13px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
	width: 180px;
	height: 34px;
	overflow: hidden;
	background: url(images/arrow-select.png) no-repeat 160px #f5f5f5;
	border: 1px solid #9c9c9c;

}
#webform-component-province select#edit-submitted-province {
	width: 260px;
	background: url(images/arrow-select.png) no-repeat 240px #fff;
	border: 1px solid #fff;

}

/* frontpage annual report */
#block-block-20 {
  padding: 20px 0;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  overflow: hidden;
}

#block-block-20 h2.block-title {
	font: normal 1.7em/1em thaisans_neueregular;
	color: #333333;
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 0 40px;
	background: url("images/ic-annual.png") no-repeat left top;
}
#block-block-20 p {margin: 0;}

#block-block-20 .content p {
	font: lighter 1.5em/1em thaisans_neueregular;
	color: #999999;
	float: left;
}
#block-block-20 .readmore {
	float: right;
}

/* top menu */

#block-menu_block-8 {
  float: right;
  margin: 0;
}
#block-menu_block-8 h2.block-title {display: none}

#block-menu_block-8 .menu li {
	display: inline-block;
	margin: 0 20px;
	padding: 0;
}
#block-menu_block-8 .menu a {
  font: normal 1.45em/1em thaisansneue_light;
  color: #999999;
}

#block-menu_block-8 .menu a.active-trail{
	color: #feed01;
}
/*
#block-menu_block-1 .menu a.active-trail,
#block-menu_block-2 .menu a.active-trail,
#block-menu_block-3 .menu a.active-trail,
.nav ul.nice-menu-down ul li a.active-trail,
.nav ul.nice-menu-down ul li.active-trail a {
	color: #000;
	text-decoration: underline;
}
*/

#tertiary-content .menu a.active-trail {
	.nav ul.nice-menu-down ul li a.active-trail,
	.nav ul.nice-menu-down ul li.active-trail a {
		color: #000;
		text-decoration: underline;
	}
}

/* introduction-block */
.page-our-work-good-news .introduction-block {
	margin-bottom: 10px;
}

/* Gallery in node */
#block-views-components-block_6 .view-content{overflow: hidden;}
#block-views-components-block_6 .view-content .views-row {
  float: left;	
}
#block-views-components-block_6 .view-content .views-row-2, 
#block-views-components-block_6 .view-content .views-row-5 {margin: 0 7px;}
#block-views-components-block_6 ul.pager {
	font-size: 0.75em;
	margin: 10px 0 0;
}

/* Event */
.node-event .field-type-datetime .field-item{
	float: left;
	margin: 30px 0 0;
}

/* description node */
.btn-link {
	display: inline-block;
	margin: 20px 0 0;
}
.node-type-annual-report #top-left,
.node-type-event #top-left,
.node-type-media-award #top-left {
	float: left;
	width: 370px;
}
.node-type-annual-report #top-right,
.node-type-event #top-right,
.node-type-media-award #top-right {
	float: right;
	width: 300px;
}

.node-type-annual-report #page-title,
.node-type-event #page-title,
.node-type-media-award #page-title {
	font: normal 3em/1em thaisansneue_bold;
	color: #333333;
	height: 280px;
	padding: 30px 20px;
	background-color: #efefef;
}

.page-resources-annual-report .view-header {
	border-bottom: 1px dashed #ccc;
	margin: 0 0 20px;
}
.page-resources-annual-report ul.no-bullet {
	margin: 0 60px;
}
.page-resources-annual-report ul.no-bullet li {
	float: left;
	width: 265px;
	margin: 0 20px 0 0;
	list-style: none;
}
.page-resources-annual-report ul.no-bullet li img {
	float: left;
	margin: 0 15px 0 0;
}

/* takeaction */
.take-action-form #edit-submitted-name,
.take-action-form #edit-submitted-surname {
	width: 100px;
}
.take-action-form #webform-component-name {float: left; margin: 0 12px 0 0;}
.take-action-form #webform-component-province {margin: 0;}
.mollom-image-captcha-instructions {font-size: 0.9em; line-height: 1.5em;}

/* blog */
.news-list .views-field-field-tags .field-content {display: inline}
.news-list .views-row {overflow: hidden}
.field-label-inline .field-label, .field-label-inline .field-items {font-weight: normal}

#footer {overflow: hidden;}

#block-menu_block-9 h2,
#block-menu_block-10 h2 {display: none;}

/* search */
.view-search .view-content .views-row {
	border-bottom: 1px dashed #ccc;
}
#block-views--exp-search-page {
	float: right;
	clear: none;
	width: 180px;
	position: relative;
}

#block-views--exp-search-page input.form-text{
	width: 140px;
	padding: 7px 30px 7px 10px;
	font-size: 12px;
	color: #fff;
	border: none;
	background-color: #333333;
}

#block-views--exp-search-page #edit-search-key-wrapper {padding: 0}
#block-views--exp-search-page .form-submit {
	border: none;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 8px;
	right: 5px;
	width: 19px;
	height: 18px;
	background: url("images/ic-search.png") no-repeat left top;
}

h3.field-label {font-weight: normal;}

.page-admin-people-simplenews .primary li { display: none !important;}

/* credit image */
/*
#block-views-components-block_5 .view-display-id-block_5 {position: relative; margin: 0 0 10px;}
#block-views-components-block_5 .view-display-id-block_5 .views-row .views-field-field-credits {
	background-color: #000;
	color: #fff;
	opacity: 0.6;
	font-size: 0.9em;
	position: absolute;
	padding: 0 5px;
	right: 0;
	bottom: 0;
	line-height: 1.5em;
	padding: 3px 10px;
	text-align: right;
}
#block-views-components-block_5 .view-display-id-block_5 .views-field-field-image2 {height: 340px;}
#block-views-news-block_1 .attachment-before{
	position: relative;	
}
#block-views-news-block_1 .views-field-field-credits {
	background-color: #000;
	color: #fff;
	opacity: 0.6;
	font-size: 0.9em;
	position: absolute;
	padding: 0 5px;
	right: 0;
	top: 174px;
	line-height: 20px;
	padding: 3px 10px;
	height: 20px;
	width: 380px;
	text-align: right;
	overflow: hidden;
}

.page-news #block-system-main .attachment-before {
	position: relative;	
}
.page-news #block-system-main .attachment-before .views-field-field-credits {
	background-color: #000;
	color: #fff;
	opacity: 0.6;
	font-size: 0.9em;
	position: absolute;
	padding: 0 5px;
	right: 0;
	top: 324px;
	line-height: 20px;
	padding: 3px 10px;
	height: 20px;
	width: 670px;
	text-align: right;
	overflow: hidden;
}
*/
.news-frontpage .attachment .views-field-field-image,
.news-list .attachment .views-field-field-image {
	margin: 0;
}
.views-field-field-credits {
	font-size: 12px;
	color: #333;
	line-height: 1.5em;
	margin: 0 0 15px;
}

/* hide background */
.profile-image:before {display: none}